@charset "gb2312";
/* css Document */
/* reset */
html,body,ul,li,p,h1,h2,h3,h4,h5,h6{ margin:0;padding:0;border:none;outline:none;vertical-align:baseline;background:transparent;}
body{ font-family: "Microsoft Yahei";}
ul{ list-style:none}
img{border:none}
a{ text-decoration:none;color:#444}
a:hover{ color:#D20000;}
/* 
	input select{ vertical-align:middle;}
	table{ border-collapse:collapse;border-spacing:0}
	hr{ border:none;height:1px}
	q:before,q:after{content:''}
*/

.tit{width:915px;height:40px;line-height:40px;margin-top:15px;font-size:15px;color:#333;font-weight:normal;background:url(d_title_ico.jpg) no-repeat 5px center;border-bottom:2px solid #282828;padding-left:35px;}



.w950{width:950px;margin:0 auto;}
#nav{ width:100%;height:40px;background:#282828;}
#nav ul{overflow:hidden;}
#nav li{float:left;height:40px;line-height:40px;padding:0 15px;}
#nav li a{display:block;color:#fff;font-weight:bold;}
#nav li a:hover{color:#D20000;}

#focus h1{width:100%;height:130px;line-height:130px;background:url(zt_logo_03.png) no-repeat 1.5% center;padding-left:265px;}
.focusImg{width:944px;height:367px;border:3px solid #DDD}
.focusImg img{display:block;width:944px;height:245px}
.focusImg p{color:#444;height:122px;line-height:30px;font-size:14px;padding:15px;padding-left:65px;background:url(d_daoyu.jpg) no-repeat;}

.hot .textPic{overflow:hidden;margin-top:15px;}
.hot .textPic img{display:block;float:left;width:410px;height:350px;}
.hot .textPic ul{width:525px;float:left;margin-left:15px;overflow:hidden;}
.textPic li{height:110px;border-bottom:1px dotted #ccc;}
.textPic li h3{margin-top:5px;height:30px;line-height:30px;text-align:center;}
.textPic li p{color:#444;font-size:14px;line-height:24px;}
.textPic li a{color:#B03838;}
.textPic li a:hover{color:#FF0000;}

.g20{overflow:hidden;margin-top:15px;}
.g20 h2{height:40px;background:#282828;position:relative;}
.g20 h2 p{width:130px;height:40px;line-height:40px;text-align:center;font-size:19px;color:#fff;font-weight:normal;background:#B03838;}
.g20 h2 .arrow{width:0;height:0;border-left:16px solid #B03838;border-bottom:8px solid transparent;border-top:8px solid transparent;position:absolute;left:130px;top:13px;}
.wraper{overflow:hidden;padding:15px;}
.wraper .section{width:265px;height:340px;float:left;}
.wraper .section img{display:block;width:265px;height:75px;}
.wraper .section p{height:28px;line-height:28px;color:#B03838}
.section.mid{margin:0 50px;}
.wraper .section ul{margin-top:5px}
.wraper .section li{width:100%;height:28px;line-height:28px;font-size:13px;overflow:hidden;}

.relate ul{padding:15px;overflow:hidden;margin-left:5px}
.relate li{width:158px;height:150px;float:left;margin:0 25px 15px 0;}
.relate li img{width:158px;height:130px;border-radius:4px;}
.relate li p{text-align:center;font-size:13px;padding:4px 0}

#footer{border-top: 1px solid #ccc;margin-top: 25px;font-size:13px;}
.about{width:958px;padding-top:10px;text-align:center;color:#333333;}
.bot_bq{width:960px;padding-top:5px;text-align:center;color:#333333;line-height:20px;}